e TB Manager Bangladesh - Bug #1560

Create Script to update Treatments
06/11/2015 09:11 AM - Mauricio Dos Santos

Status: Closed

Priority: Normal
Assignee: Ricardo Memoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2015

0%
0.00 hour
0.00 hour

Description

Crate a script that will update the treatments based on the new Regimens developed.

History

#1 - 06/11/2015 09:11 AM - Mauricio Dos Santos

- Status changed from In Progress to New

#2 - 09/24/2016 08:38 PM - Ricardo Memoria

- Status changed from New to Closed

06/27/2025
